Phone requirements and restrictions

Operating System

Onfleet Driver is available for Apple iOS 9+ and Android 5.0+ (Lollipop) phones and tablets only.

Windows and Blackberry mobile devices are not supported.

Devices using Android 4.4 (KitKat) will no longer be supported for Onfleet Driver releases made after October 5, 2020 (Onfleet Driver version 2.1.9). Version 2.1.9 will continue to be available in the Google Play store after that.

Rooted devices

Rooted and jailbroken devices are restricted from Onfleet driver app access, and may not be used. 

Onfleet SDK enabled apps are similarly restricted. 

Onfleet apps rely on the operating system for certain security guarantees, which cannot be relied on when the device is rooted.